.white {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; font-style: italic}
.freuen {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF9900; font-style: italic}
.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.neu {  }
.welcome {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #FFCC66}
.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; color: #666666}
a:active {  text-decoration: none}
a:hover {  text-decoration: underline}
.hl_grau {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; font-style: italic}
.gelb {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: bold; color: #FF9900}
a:visited {  text-decoration: none}
a:link {  text-decoration: none}
.grau12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #999999; font-style: italic}
.weiss10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.schw12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.org14b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF6600}
.rot10b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FF0000}
.schw12b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; background-color: #FFFFFF}
.weis12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.org12b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF6600}
